
/*Всплывающие подсказки*/
.tooltip {
  display: none;
  position: absolute;
  border: 1px solid #333;
  background-color: #67B6F7;
  padding: 4px 6px;
  font-size:14px;
  border-radius:10px;
  -webkit-border-radius:10px;
  -moz-border-radius:10px;
  -o-border-radius:10px;
  color:#232323;
  z-index:90;
} 

.tooltip_moscow {
  display: none;
  position: absolute;
  border: 1px solid #333;
  background-color: #67B6F7;
  width:400px;
  height:627px;
  font-size:16px;
  background:url(../images/maps-tooltips-moscow.jpg) no-repeat;
  z-index:90;
} 

.tooltip_piter {
  display: none;
  position: absolute;
  border: 1px solid #333;
  background-color: #67B6F7;
  width:400px;
  height:327px;
  font-size:16px;
  background:url(../images/maps-tooltips-piter.jpg) no-repeat;
  z-index:90;
} 

.tooltip_nignii {
  display: none;
  position: absolute;
  border: 1px solid #333;
  background-color: #67B6F7;
  width:400px;
  height:327px;
  font-size:16px;
  background:url(../images/maps-tooltips-nignii-novgorod.jpg) no-repeat;
  z-index:90;
} 

.tooltip_belgorod {
  display: none;
  position: absolute;
  border: 1px solid #333;
  background-color: #67B6F7;
  width:400px;
  height:327px;
  font-size:16px;
  background:url(../images/maps-tooltips-belgorod.jpg) no-repeat;
  z-index:90;
} 

.tooltip_ekaterinburg {
  display: none;
  position: absolute;
  border: 1px solid #333;
  background-color: #67B6F7;
  width:400px;
  height:327px;
  font-size:16px;
  background:url(../images/maps-tooltips-ekat.jpg) no-repeat;
  z-index:90;
}

.tooltip_rnd {
  display: none;
  position: absolute;
  border: 1px solid #333;
  background-color: #67B6F7;
  width:400px;
  height:327px;
  font-size:16px;
  background:url(../images/maps-tooltips-rnd.jpg) no-repeat;
  z-index:90;
}

.tooltip_omsk {
  display: none;
  position: absolute;
  border: 1px solid #333;
  background-color: #67B6F7;
  width:400px;
  height:327px;
  font-size:16px;
  background:url(../images/maps-tooltips-omsk.jpg) no-repeat;
  z-index:90;
}

 